Bug 135190 - libmng 1.0.8 is released
libmng 1.0.8 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libmng (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://sourceforge.net/project/showno...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-09 19:14 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 10:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-09 19:14:59 EDT
Description of problem:
libmng 1.0.8 was released at August 06, 2004 and Fedora Development 
is hanging around the older 1.0.7. 1.0.8 contains fixes and minor 
enhancements, for more information please have a look to the 
changelog.

Version-Release number of selected component (if applicable):
libmng-1.0.7-4

Actual results:
--- snipp ---
--- libmng.spec       2004-07-19 17:50:15.000000000 +0200
+++ libmng.spec.rsc   2004-10-10 01:14:50.000000000 +0200
@@ -1,13 +1,12 @@
 Name: libmng
-Version: 1.0.7
-Release: 4
+Version: 1.0.8
+Release: 0
 URL: http://www.libmng.com/
 Summary: A library which supports MNG graphics.
 License: BSD-like
 Source: http://osdn.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.gz
 Group: System Environment/Libraries
 BuildRoot: %{_tmppath}/%{name}-%{version}-root
-Prefix: %{_prefix}
 Requires: zlib, libjpeg
 BuildPrereq: gcc glibc-devel zlib-devel libjpeg-devel
--- snapp ---

Expected results:
Upgrade to 1.0.8 ;-)
Comment 1 Robert Scheck 2004-10-09 19:18:42 EDT
Wah, I forgot to copy a section:

@@ -43,6 +42,7 @@
 %setup -q

 %build
+chmod 755 autogen.sh
 [ ! -x ./configure ] && ./autogen.sh --help # generate, but don't run
 %configure --enable-shared --enable-static --with-zlib --with-jpeg \
        --with-gnu-ld

otherwise building aborts...

Note You need to log in before you can comment on or make changes to this bug.